@charset "utf-8";
/* CSS Document */
/*clear float*/

.flechaSiguiente2 {
    background-image: url(../img/nav/flechaSiguienteVerde.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 66px;
    height: 66px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 1184px;
    top: 50%;
}

.flechaAtras2 {
    background-image: url(../img/nav/flechaAtrasVerde.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 66px;
    height: 66px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 42px;
    top: 50%;
}

.flechaSiguienteN {
    background-image: url(../img/nav/flechaSiguienteNaranja.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 66.28px;
    height: 70.85px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 1214px;
    top: 50%;
}

.flechaSiguienteB {
    background-image: url(../img/nav/flechaAtrasBlanca.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 28.53px;
    height: 47.84px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 1214px;
    top: 50%;
}

.ajuste {
    width: 100%;
    height: 1px;
    clear: both;
}
/*fondoSol*/

.fondoIntro {
    background-image: url(../img/S_G07_U04_L03_03_01/imgFondo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 679px;
}

.ilustracion1 {
    background-image: url(../img/S_G07_U04_L03_03_01/imgIlustracion1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 626.34px;
    height: 626.84px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 921px;
    top: 352px;
}

.ilustracion2 {
    background-image: url(../img/S_G07_U04_L03_03_01/imgIlustracion2-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1213.63px;
    height: 626.84px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 51.54%;
}

.ilustracion1Popup1 {
    background-image: url(../img/S_G07_U04_L03_03_01/imgIlusPopup1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1201.82px;
    height: 171.51px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 51%;
    top: 512px;
}

.ilustracion2Popup1 {
    background-image: url(../img/S_G07_U04_L03_03_01/imgIlusPopup2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 998.01px;
    height: 206.22px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 50.3%;
    top: 507px;
}

.btnSguienteContent {
    cursor: pointer;
    position: absolute;
    width: 456px;
    height: 75px;
  
    top: 522px;
    left: 694px;
}

.btnCirculo {
    cursor: pointer;
    position: absolute;
    width: 90.429px;
    height: 90.429px;
 
    top: 544px;
    left: 288px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.imgPopup1 {
    background-image: url(../img/S_G07_U04_L03_03_01/imgPopup1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1201.82px;
    height: 634.6px;
}

.imgPopup1 .btnCerrarP {
    background-image: url(../img/S_G07_U04_L03_03_01/btnCerraP.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 43.2px;
    height: 43.2px;
    position: absolute;
    left: 1142px;
    top: 21px;
}

.imgPopup1 {
    background-image: url(../img/S_G07_U04_L03_03_01/imgPopup1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1201.82px;
    height: 634.6px;
}

.imgPopup1 .btnCerrarP {
    background-image: url(../img/S_G07_U04_L03_03_01/btnCerraP.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 43.2px;
    height: 43.2px;
    position: absolute;
    left: 1142px;
    top: 21px;
}

.textSucesion {
    font-family: 'cabin';
    font-size: 34.76px;
    color: #FFFFFF;
    position: absolute;
    top: 356px;
    left: 13px;
    letter-spacing: normal;
}

.textContentSecesion {
    font-family: 'cabinregular';
    font-size: 28px;
    color: #6F6F6E;
    line-height: 35.8px;
    position: absolute;
    top: 431px;
    left: 124px;
}

.area1 {
    background-image: url(../img/S_G07_U04_L03_03_01/imgAct1-area1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 487.87px;
    height: 618.81px;
    position: absolute;
        left: 90px;
    top: 38px;
}
.area2 {
    background-image: url(../img/S_G07_U04_L03_03_01/imgAct1-area2-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 439.87px;
    height: 354.58px;
    position: absolute;
        left: 679px;
    top: 17px;
}
.area3 {
    background-image: url(../img/S_G07_U04_L03_03_01/imgAct1-area3-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 417.63px;
    height: 320.97px;
    position: absolute;
        left: 679px;
    top: 17px;
}

.area4 {
    background-image: url(../img/S_G07_U04_L03_03_01/imgAct1-area4-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 558.44px;
    height: 376.24px;
    position: absolute;
         left: 614px;
    top: 0px;
}

.area5 {
    background-image: url(../img/S_G07_U04_L03_03_01/imgAct1-area5-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 374.3px;
    height: 337.48px;
    position: absolute;
         left: 726px;
    top: 23px;
}
